html, body {
	margin: 0;
	font-family: 'Source Sans Pro', sans-serif;
	padding-bottom: 25px;
}

.divHeader {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 40px;
	background-color: #3bc27a;
	color: #ffffff;
	text-align: center;
	font-size: 24px;
	padding-top: 5px;
}

.divHeader > a {
	text-decoration: none;
	color: #ffffff;
}

.divSearch {
	position: absolute;
	left: 0;
	right: 0;
	top: 40px;
	height: 35px;
	background-color: #53cb87;
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	padding-top: 5px;
}

.divSearchWrapper {
	position: relative;
}

.divSearch > .divSearchWrapper > i {
	font-size: 14px;
	color: #848484;
	margin-left: -25px;
	cursor: pointer;
}

#txtSearch {
	border-radius: 10px;
	width: 300px;
	font-size: 14px;
	border: 0;
	padding: 3px 10px 3px 10px;
}

#txtSearch:focus {
	outline: none;
}

.divBody {
	margin-top: 90px;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	position: relative;
	
	display: grid;
	grid-template-columns: 25% 75%; /* column widths */
}

.divFooter {
	text-align: center;
	padding-top: 10px;
	font-size: 14px;
}

.divContent {
	font: 400 13.3333px Arial;
	margin-left: 20px;
}

.sidenav {
	overflow-x: hidden;
}

.sidenav a, .dropdown-btn {
	padding: 6px 8px 6px 16px;
	text-decoration: none;
	display: block;
	border: none;
	width: 100%;
	text-align: left;
	cursor: pointer;
	outline: none;
	background-color: transparent;
	
	font: 400 13.3333px Arial;
}

.sidenav a {
	color: #000000;
}
.sidenav a:visited {
	color: #000000;
}

.sidenav a:hover, .dropdown-btn:hover, .dropdown-container a:hover {
	color: #50d8af;
}

.sidenav.active, .active {
	color: #3bc27a !important;
	font-weight: bold !important;
}

.dropdown-container a.active {
	background-color: #F3F781;
}

.dropdown-container {
	display: none;
	padding-left: 8px;
}

.fa-caret-down {
	float: right;
	padding-right: 8px;
}

label {
	font-size: 14px;
	font-weight: 700;
}

table.tblSiblings {
	width: 100%;
	table-layout: fixed;
}

table.tblSiblings  tbody  tr  td {
	vertical-align: top;
	word-wrap: break-word;
}

table.tblSiblings  tbody  tr  td:nth-of-type(1) {
	width: 90px;
}
table.tblSiblings  tbody  tr  td:nth-of-type(3) {
	width: 80px;
}
table.tblSiblings  tbody  tr  td:nth-of-type(5) {
	width: 70px;
}


.div-search-message {
	border: 1px solid #F6D02AFF;
	border-bottom: 1px solid #848484;
	padding: 10px;
	margin-top: 20px;
}